Dragon's Lair
Cinematronics Inc., 1983, pp. 6-9

Part III: REVISED GAME OPTIONS  (To be used with games containing
                                 Revision A, B, C, or D PROMS)


     The following game options are controlled by Dip Switches 1
and 2 on the main CPU board:

     I. Attract Mode and Joystick Sound
     II. Number of Coins Required for One Credit
     III. Number of Dirks per Credit and Length of Play
     IV. Playtest and Diagnostic
     V. Difficulty Level
     VI. Pay-As-You-Go Play

Some options are controlled by individual switch settings, others
by combinations of switch settings.  Points B0 through B7, marked
in white on the PC board, correspond to switches 1 through 8
respectively on Dip Switch 1.  Points A0 through A7 correspond to
switches 1 through 8 respectively on Dip switch 2.  BEFORE ADJUSTING
SWITCHES, TURN POWER OFF AND UNPLUG POWER CORD.


A. ATTRACT MODE AND JOYSTICK SOUND

POINT    POSITION   FUNCTION
-------------------------------------------------------------
B0       OFF        Sound on every 8th attract mode sequence.

B1       OFF        No sound during attract mode sequences.

B3       OFF        Joystick feedback sound on.
-------------------------------------------------------------


B. NUMBER OF COINS REQUIRED FOR ONE CREDIT

NOTE: one credit = one game

SWITCH COMBINATION
------------------|     NUMBER OF COINS REQUIRED
    A1   A0       |          FOR ONE CREDIT
----------------------------------------------------
    ON   ON                       2

    ON   OFF                      3

    OFF  ON                       4

    OFF  OFF                  Not used.
----------------------------------------------------


C. NUMBER OF DIRKS PER CREDIT and LENGTH OF PLAY

POINT    POSITION   NUMBER OF DIRKS PER CREDIT
---------------------------------------------------------
A5       ON                    3

A5       OFF                   5

B2       OFF        Unlimited Dirks for testing purposes.

A4       OFF        2 credits at all times/free play.
---------------------------------------------------------


D. PLAYTEST AND DIAGNOSTIC

POINT    POSITION   FUNCTION
---------------------------------------------------------------------
A3       OFF        Playtest Switch for engineering use.

A7       First ON,  Diagnostics.  To run diagnostics, set A7 to the
         then OFF.  ON position, and power up the game.  Wait until
                    you hear two beeps.  The second beep indicates
                    that the disc player has been initialized.  After
                    the second beep, turn A7 to OFF, and run
                    diagnostics.  To rerun diagnostics, press the
                    RESET button, Sw 3 on the PC board.
---------------------------------------------------------------------


E. GAME DIFFICULTY LEVELS

SWITCH COMBINATION
----------------------|
A2       B4       B7  |      DIFFICULTY LEVEL
--------------------------------------------------------------
ON/OFF   ON/OFF   OFF        Easy.

ON       OFF      ON         Difficulty is dependent upon
                             player's ability.  Easy at
                             the onset of every game, play
                             automatically increases in
                             difficulty when a player survives
                             9 consecutive sequences of
                             challenges.

ON       ON       ON         Difficulty is dependent upon
                             player's ability.  Easy at the
                             onset of every game, play
                             automatically increases in
                             difficulty when a player survives
                             5 consecutive sequences of
                             challenges.
--------------------------------------------------------------


F. PAY-AS-YOU-GO PLAY OPTIONS

SWITCH COMBINATION
-------------------------------------|
   A0    A1     A6    B5       B7    | OPTION
------------------------------------------------------------------------
ON/OFF  ON/OFF  ON    ON/OFF   ON/OFF  Pay-as-you-go setting is
                                       off.  A specific number
                                       of coins must be deposited
                                       before game play begins.
                                       Game then plays from start
                                       to finish without inter-
                                       ruptions.

   ON    ON     OFF   ON       ON      Game play stops once, 2/3
                                       of the way to the dragon's
                                       lair.  At this time, the
                                       player must deposit more
                                       money if he wishes to continue.
                                       After the required amount of
                                       money is deposited, play
                                       resumes from the interruption
                                       point.

                                       If the player has less than
                                       three Dirks at the point of
                                       interruption, he receives
                                       one additional Dirk when play
                                       resumes.

                                       In this option, the game ends
                                       when the player finishes the
                                       dragon's lair sequence.
                                       -------------------------------

   ON    ON     OFF   ON       OFF     Game play stops once, 2/3 of
                                       the way to the dragon's lair.
                                       At this time, the player must
                                       deposit more money if he wishes
                                       to continue.  After the required
                                       amount of money is deposited,
                                       play resumes at the interruption
                                       point.

                                       The player receives no
                                       additional Dirks in this option.
  
                                       The game ends when the player
                                       finishes he dragon's lair
                                       sequence.
                                       --------------------------------

   ON    ON     OFF   OFF      ON      Game play stops at three regular
                                       intervals.  At each pause, the
                                       player must deposit more money
                                       if he wishes to continue.  After
                                       the required amount of money
                                       is deposited, play resumes at
                                       the interruption point.

                                       If the player has less than 3
                                       Dirks at the point of interrup-
                                       tion, he receives one
                                       additional Dirk when play
                                       resumes.

                                       In this option, the game does
                                       not end after the dragon's lair
                                       sequence.  Instead, after the
                                       dragon's lair sequence, the
                                       player must deposit additional
                                       coins to prolong play.  Play
                                       begins again at the first
                                       sequence.  (No extra
                                       Dirks are awarded after the
                                       dragon's lair sequence).
                                       --------------------------------

   ON    ON     OFF   OFF      OFF     Game play stops at three regular
                                       intervals.  At these times, the
                                       player must deposit more money
                                       if he wishes to continue.  After
                                       the required amount of money is
                                       deposited, play resumes at the
                                       interruption point.

                                       In this option, the player
                                       receives no additional Dirks at
                                       any time.

                                       The game does not end after the
                                       dragon's lair sequence.  Instead,
                                       after the dragon's lair seauence,
                                       the player may deposit additional
                                       coins to prolong play.  Play be-
                                       gins again at the first sequence.
------------------------------------------------------------------------
