
=====================================================================
       Rip Off switch settings and game description and play.
=====================================================================

The following chart diagrams the switch setting of the option switches
for "RIP OFF".  The 7 station switch is located at position E-2 on the
logic board.


7   On = Diagnostic mode
6   On = option score
5   On = No sound in attract mode
4   Credit 0
3   Credit 1
2   Time   0
1   Time   1


               TABLE A

  Credit 1    Credit 0    Credits 
                         per coin
==================================
| ON       |  ON       |   1/1   |
----------------------------------
| ON       |  OFF      |   3/2   |
----------------------------------
| OFF      |  ON       |   1/2   |
----------------------------------
| OFF      |  OFF      |   3/4   |
----------------------------------

               TABLE B

  Time   1    Time   0    Units
                         per play 
==================================
| ON       |  ON       |   12    |
----------------------------------
| ON       |  OFF      |   16    |
----------------------------------
| OFF      |  ON       |    4    |
----------------------------------
| ON       |  ON       |    8    |
----------------------------------

Switch Descriptions

7 - Generates a test pattern for alignment purposes.
6 - Displays individual scores for each player or one combinded score
5 - Allows motor audio in attract mode.
4,3 - Credit per coin selectors definded in table A.
2,1 - Fuel cell selectors defined in table B. 

Introduction:

RIP OFF is a one or two player action game that offers features guaranteed
to capture and prolong player interest: an accelerating competitive level
with a clearly visble object and a team competition option that allows
players to combine scores as well as skills in defense strategy against
a futuristic enemy.

The Center of the playfield is occupied by a selectable number of
triangular fuel cells that pulsate with radioactive energy.  The player
commandeers a land craft that turns left, right, accelerates and fires
torpedo energy bursts activated by push-buttons mounted on the "bridge"
control panel.  All is quiet as the background audio repeats an ominous
low frequency tone.  Suddenly, alien craft enter in waves from the edges
of the playfield attempting to attach their vehicles to the fuel cells and
drag them off to restock their own dwindling supplies.  The player maneuvers
his land ship into position and fires a volley of torpedoes at the first
invader, causing his vehicle to explode in a thunderous roar and a flash
of light.  A second invader retaliates by firing short range laser bursts
at the defender ship while a third invader escapes, dragging off a precious
fuel cell.  The background audio quickens its pitch and tempo as another wave
of sleeker, faster invaders attack and maneuver to rip off fuel cannisters -
and the battle rages on! 

Game Play:

There are three modes of play in RIP OFF:

A) the attract mode
B) the one player mode
C) the two player mode

  The ATTRACT MODE is activated when power is applied.  In the attract
mode, triangular figures appear in the center of the screen. "Enemy"
vehicles then appear in groups of three from various points on the edge of
the screen and gravitate toward the triangles in the center. Upon 
reaching the tirangle, the "enemy" vehicle comes to a full stopp with its
nose pointed directly at the triangle.  The vehicle then makes a 180 degree
rotation, attaches itself to the tirangle, and drags the triangle off the
screen toward a randomly selected point.  When all the triangles have left
the screen, the attract mode begins its cycle again.

  The ONE PLAYER MODE is activated when a coin is accepted and the player
pushes the one player button.  As play begins the first player's vehicle
appears on the right side of the screen and moves slightly forward. The
enemy vehicles then appear in pairs from various points on the edge of the
screen and gravitate toward the player and the triangles.  The enemies fire
lasers while they move.  The player scores points by either shooting the
enemy or colliding with him before the enemy can shoot the player, collide
with him or drag his triangle off the screen.  When a player's vehicle is
exploded, it reappears on the right side of the screen where it began.

When a player has sufficient points to achieve a bonus level, the enemies
will appear three at a time instead of in pairs and their point value
increases.  Each bonus level increases the enemies' point value, as well
as their ability to seek out and destroy the player.  When all the
triangles have been dragged off the screen, the game is over and the unit
reverts to attract mode.

The TWO PLAYER MODE is actived when two coins have been accepted and a
player pushes the two player button.  As play begins, the first player's
vehicle appears on the right side of the screen and the second player's
appears on the left. Both vehicles move foward slightly.  Enemy vehicles
then appear in groups of three and attack the players and seek to drag off
the triangles.  Players score points by colliding with the enemy vehicles
or shooting them.  No points are scored by shooting or colliding with the
other player.  Should the players' ships collide, an explosion will occur
and the players' vehicles will reappear at the points where they began.

  In the two player operator selectable opponent mode, individual scores
are displayed after each wave of attackers are destroyed or successfully
leave the screen.  In the team mode, the combined score of both 
defenders is displayed.  At the end of the game, when all fuel cannisters
have been removed, the individual high score for the day is displayed at
the bottom of the screen and the high team score is displayed at the top.

  A player achieves bonus levels in which the value of each invader vehicle
is increased by the displyed amount of the bonus.  There are six different
types of invader vehicles, each wave becoming increasingly offensive and
more difficult to destroy.  The point bonus is in effect after six waves,
the full compliment of ship types, have been destroyed.  There are
three similar craft in a wave, and in the two player mode twelve waves
must be eliminated before the bonus goes into effect.

  There are no time units per game credit, and the battle goes on until
all fuel cannisters have been "ripped off" from the playfield.  The length
of play is solely dependent upon the skill of the player - but it takes
an experienced, practiced captain to hold off the swift invaders for long!

Cinematronics, Inc.
1466 Pioneer Way
El Cajon, California, 92020

=========================
Typed by: Dean St.Antoine
=========================
