Berserk
Stern Electronics, 1980

                                   Berzerk
                            Option Switch Settings

------------------------------------------------------------------------------
Option switches are located on the ZPU-1000 board.  There are 5 banks of 8-pos
DIP switches.
 1   2   3   4   5   6   7   8    Option
------------------------------------------------------------------------------
                                  Location F2 (#3-6 not used)
                                  -----------
On  On                            Signature Analysis mode
                        On        Extra man at 5,000
                            On    Extra man at 10,000

                                  Location F3 (#3-6 not used)
                                  -----------
On                                Switch test
    On                            Crosshatch pattern
                        Off Off   English coinage
                        Off On    French coinage
                        On  Off   German coinage
                        On  On    Spanish coinage

                                  Location F4,F5,F6 (#4-8 not used)
                                  -----------------
Off Off Off Off                   1 Coin   1 Credit
On  Off Off Off                    1 Coin   2 Credits
Off On  Off Off                   1 Coin   3 Credits
On  On  Off Off                   1 Coin   4 Credits
Off Off On  Off                   1 Coin   5 Credits
On  Off On  Off                   1 Coin   6 Credits
Off On  On  Off                   1 Coin   7 Credits
On  On  On  Off                   1 Coin  10 Credits
Off Off Off On                    1 Coin  14 Credits
On  Off Off On                    2 Coins  1 Credit
Off On  Off On                    2 Coins  3 Credits
On  On  Off On                    2 Coins  5 Credits
Off Off On  On                    2 Coins  7 Credits
On  Off On  On                    4 Coins  3 Credits
Off On  On  On                    4 Coins  5 Credits
On  On  On  On                    4 Coins  7 Credits

Note: F4 controls coin mech #1, F5 controls coin mech #2 and F6 controls #3.

                           Miscellaneous Notes
                           -------------------

The game switches are also numbered from 1 to 40.  Bank F2 switch #1 is
switch #1.  Bank F3 switch #1 is switch #9.  Bank F4 switch #1 is switch #17,
and so on.

Signature Analysis Mode
-----------------------
See the "Stern Video System 1000 Signature Analysis Manual".

Switch Test
-----------
Displays open or closed position for each DIP switch or Game switch.

You do not have to power the game off and back on to see the switch test.
Set switch #9 (Bank F3, switch #1) to ON and press the RESET button (switch
#1 located at F1 on the ZPU-1000 board).

The monitor will display the off ("O" on the monitor) and on ("#" on the
monitor) status of the 40 ZPU DIP switches on the upper chart and the
open/closed status of all game switches (buttons/joystick/coin mech) on
the lower VFB switches chart.

You can test DIP switches and control switches by switching them off and
observing whether they show up as off in the monitor chart.

To return the game to normal operation, turn switch #9 OFF and press the
RESET (SW #1) button on the ZPU board.

Here is a diagram of the charts you will observe on the screen:
                              ZPU Switch Status
-------------------------------------------------------------------------
|1       |2       |3       |4       |5       |6       |7       |8       |
|Normally|Normally|        |        |        |        |On for  |On for  | Bank
|OFF     |OFF     |        |        |        |        |Extra   |Extra   | F2
|On for  | On for |        |        |        |        |Man at  |Man at  |
|SA tests|SA tests|        |        |        |        |5,000   |10,000  |
|--------+--------+--------+--------+--------+--------+--------+--------|
|9       |10      |11      |12      |13      |14      |15      |16      |
|On for  |On for  |        |        |        |        |Coinage |Coinage | Bank
|this    |Cross-  |        |        |        |        |        |        | F3
|display |hatch   |        |        |        |        |        |        |
|+ RESET |        |        |        |        |        |        |        |
|--------+--------+--------+--------+--------+--------+--------+--------|
|17      |18      |19      |20      |21      |22      |23      |24      |
|   ------- Coin Mech #1 -------    |        |        |        |        | Bank
|                                   |        |        |        |        | F4
|                                   |        |        |        |        |
|                                   |        |        |        |        |
|--------+--------+--------+--------+--------+--------+--------+--------|
|25      |26      |27      |28      |29      |30      |31      |32      |
|   ------- Coin Mech #2 -------    |        |        |        |        | Bank
|                                   |        |        |        |        | F5
|                                   |        |        |        |        |
|                                   |        |        |        |        |
|--------+--------+--------+--------+--------+--------+--------+--------|
|33      |34      |35      |36      |37      |38      |39      |40      |
|   ------- Coin Mech #3 -------    |        |        |        |        | Bank
|                                   |        |        |        |        | F6
|                                   |        |        |        |        |
|                                   |        |        |        |        |
-------------------------------------------------------------------------

                               VFB Switch Status
-------------------------------------------------------------------------
|        |        |        |        |        |        |        |        |
|On when |On when |On when |On when |On when |        |        |        |
|joystick|joystick|joystick|joystick|fire    |        |        |        |
|left    |right   |up      |down    |pressed |        |        |        |
|        |        |        |        |        |        |        |        |
|--------+--------+--------+--------+--------+--------+--------+--------|
|        |        |        |        |        |        |        |        |
|On when |On when |        |        |        |On if   |On if   |On if   |
|start 1 |start 2 |        |        |        |coin    |coin    |coin    |
|player  |player  |        |        |        |mech #3 |mech #2 |mech #1 |
|pressed |pressed |        |        |        |closed  |closed *|closed  |
-------------------------------------------------------------------------

* = if used

Crosshatch Pattern
------------------
Used for monitor setup.  Pushing the fire button will cause a red screen to
check purity.  Pushing the fire button again will cause a return to the
crosshatch pattern.

Bookkeeping
-----------
Inside the coin door is the BMDS (Bookkeeping Monitor Display Switch).
Depressing this switch one time initiates this function.  The first book-
keeping function to appear on the monitor is number of credits (*Green).
To delete from memory, press either fire button.  Depressing BMDS one more
time will advance the bookkeeping up (*Blue), and the second bookkeeping
function (total coins through coin mech #1) will be displayed on the bottom
(*Green).  To delete from memory press either fire button.  The previous
bookkeeping functions will remain on the screen (*Blue) and the new
function will appear on the bottom (*Green).  Bottom function can be
deleted from memory.  Following is a complete list of bookkeeping functions.

* = Color of display if color monitor is used.

   Function            Description
1) Credits             Total Credit                       00
2) Chute #1 (Left)     Total Coins                  00000000
3) Chute #2 (Center)   Total Coins                  00000000
4) Chute #3 (Right)    Total Coins                  00000000
5) Plays               Total Number of Plays          000000
6) Score               Accumulated Score        000000000000
7) Time Played         Total Amount of Time
                       Played (in seconds)      000000000000
8) High Score          High Score to Date             000000
