Crossbow
Exidy, 1983

                                   Crossbow
                            Option Switch Settings

-------------------------------------------------------------------------------
8-position option switch @ location B1 on the audio board
.
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
                                  Credits
                                  -------
                Off Off Off Off   1 Coin   1 Credit
                Off On  Off Off   2 Coins  1 Credit*
                On  Off Off Off   3 Coins  1 Credit
                On  On  Off Off   4 Coins  1 Credit
                Off Off Off On    1 Coin   2 Credits
                Off On  Off On    2 Coins  2 Credits
                On  Off Off On    3 Coins  2 Credits
                On  On  Off On    4 Coins  2 Credits
                Off Off On  Off   1 Coin   3 Credits
                Off On  On  Off   2 Coins  3 Credits
                On  Off On  Off   3 Coins  3 Credits
                On  On  On  Off   4 Coins  3 Credits
                Off Off On  On    1 Coin   4 Credits
                Off On  On  On    2 Coins  4 Credits
                On  Off On  On    3 Coins  4 Credits
                On  On  On  On    4 Coins  4 Credits


-------------------------------------------------------------------------------
4-position option switch @ location J19 on the logic board
.
 1   2   3   4    Option
-------------------------------------------------------------------------------
                  Difficulty
                  ----------
On  On            Easy
Off Off           Normal*
Off On            Hard
On  Off           Most Difficult

                  # of Starting Characters
                  ------------------------
        Off On    2
        Off Off   3*
        On  Off   4
        On  On    5

* = Factory settings

Modes of Operation
------------------
A. Auto Self Diagnostic Test Mode
B. Manual Diagnostic Mode
C. Attract Mode
D. Play Mode

To bypass all diagnostics, press the crossbow trigger during the
power up sequence.

The Auto Self Diagnostic Test Mode goes through 6 tests:
   1. RAM Test
   2. Screen RAM Test
   3. CRC of Program ROMs
   4. Checksum of Data Bank ROMs
   5. Audio Test
   6. EEPROM Test

To access the Manual Diagnostic Mode, hold down the start button on
power up.  Once this mode is accessed, any of the listed test
selections may be performed by using the start button to select the
test and the crossbow trigger to execute the test.

The Gun Alignment Test displays a crosshair (+) for gun sight alignment.
Aim the gun sight at the center of the crosshair and fire the gun once.
The gun sight will be aligned to the last burst.  Press the start
button to return to the Manual Diagnostic Mode Menu.

The RAM Test tests RAMs on logic board at locations A8 and A9.

The Screen RAM Test tests RAM on the logic board at these locations:
   B14-B21
   C14-C21
   D14-D21
   E14-E21

The CRC Check of Program ROMs tests the ROMs on the logic board at
locations A1, A2, A4, and A6.

The Checksum of Data Bank ROMs tests ROMs on the logic board at these
locations:
   B1, B3, B4
   C1, C3, C4, C6, C8, C10, C11
   D1, D3, D4, D6, D8, D10, D11
   E1, D3, E4, E6, E8, E10, E11

The Audio Test tests the communication between the logic and audio
board.

The EEPROM Test tests the EEPROM that contains the High Score Table at
location B11 on the logic board.
