This file contains the switch settings for:
   1) Pac-Man
   2) Ms. Pac-Man
   3) Super Pac-Man
   4) Jr. Pac-Man

-------------------------------------------------------------------------------

Pacman
Bally/Midway, December 1980

Option Switch Settings

-------------------------------------------------------------------------------
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
                                  Method of Play
                                  --------------
On  On                            Free Play
Off On                            1 Coin  1 Play
On  Off                           1 Coin  2 Play
Off Off                           2 Coins 1 Play

                                  Number of Pac-Men per Game
                                  -------------------------
        On  On                    1 Pac-Man
        Off On                    2 Ms. Pac-Men
        On  Off                   3 Ms. Pac-Men
        Off Off                   5 Ms. Pac-Men

                                  Bonus Pac-Men
                                  -------------
                On  On            Bonus Pac-Man at 10,000
                Off On            Bonus Pac-Man at 15,000
                On  Off           Bonus Pac-Man at 20,000
                Off Off           No Bonus

                        On  Off   Rack Test
                        Off On    Locks Picture
                        Off Off   Play Mode

-------------------------------------------------------------------------------

Ms. Pac-Man
Bally/Midway, January 1982

Option Switch Settings

-------------------------------------------------------------------------------
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
                                  Method of Play
                                  --------------
On  On                            Free Play
Off On                            1 Coin  1 Play
On  Off                           1 Coin  2 Play
Off Off                           2 Coins 1 Play

                                  Number of Ms. Pac-Men per Game
                                  ------------------------------
        On  On                    1 Ms. Pac-Man
        Off On                    2 Ms. Pac-Men
        On  Off                   3 Ms. Pac-Men
        Off Off                   5 Ms. Pac-Men

                                  Bonus Ms. Pac-Men
                                  -----------------
                On  On            Bonus Ms. Pac-Man at 10,000
                Off On            Bonus Ms. Pac-Man at 15,000
                On  Off           Bonus Ms. Pac-Man at 20,000
                Off Off           No Bonus

                        On  Off   Automatic Rack Advance
                        Off On    Freeze Video
                                  (Monitor presentation stops moving)
                        Off Off   Game Operates Normally

Note: You can put the game into Self-Test mode, make your dip switch changes,
check your changes against the monitor screen, exit Self-Test mode, and then
play the game.

-------------------------------------------------------------------------------

Super Pac-Man
Bally/Midway, December 1982

Option Switch Settings

-------------------------------------------------------------------------------
DIP Switch SW-2 at location 5B
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
Off Off Off Off                   Rank "R0" -- Standard Level of Difficulty
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
On  Off Off Off                   Rank "R1" -- Easiest Level of Difficulty
Off On  Off Off                   Rank "R2"
On  On  Off Off                   Rank "R3"
Off Off On  Off                   Rank "R4"
On  Off On  Off                   Rank "R5"
Off On  On  Off                   Rank "R6" -- Graduated Levels of Difficulty
On  On  On  Off                   Rank "R7"
Off Off Off On                    Rank "R8" -- Factory Setting*
On  Off Off On                    Rank "R9"
Off On  Off On                    Rank "RA"
On  On  Off On                    Rank "RB" -- Hardest Level of Difficulty
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Off Off On  On                    Rank "RC" -- Easiest AUTO Difficulty Setting
On  Off On  On                    Rank "RD"
Off On  On  On                    Rank "RE"
On  On  On  On                    Rank "RF" -- Hardest AUTO Difficulty Setting

                                  Sound
                                  -----
                        Off       Sound*
                        On        No Sound

                                  Screen
                                  ------
                            Off   Normal Operation*
                            On    Freeze Video

* Indicates factory recommended settings
-------------------------------------------------------------------------------

-------------------------------------------------------------------------------
DIP Switch SW-3 at location 5E
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
                                  Coins per Credit
                                  ----------------
Off Off Off                       1 Coin  1 Credit*
On  Off Off                       1 Coin  2 Credits
Off On  Off                       1 Coin  3 Credits
On  On  Off                       1 Coin  6 Credits
Off Off On                        1 Coin  7 Credits
On  Off On                        2 Coins 1 Credit
Off On  On                        2 Coins 3 Credits
On  On  On                        3 Coins 1 Credit

                                  Bonus Super Pac-Men Awarded at the
                                  Following Point Values
                                  ----------------------------------

                                  Began with 1, 2,       Began with
                                  or 3 Super Pac-Men     5 Super Pac-Men
                                  ------------------     -----------------
            Off Off Off           1st S P-M   30000      1st S P-M   30000*
                                  2nd S P-M  100000      2nd S P-M  100000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            On  Off Off           1st S P-M   30000      1st S P-M   30000
                                  2nd S P-M   80000      2nd S P-M  120000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            Off On  Off           1st S P-M   30000      1st S P-M   40000
                                  2nd S P-M  120000      2nd S P-M  120000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            On  On  Off           1st S P-M   30000      1st S P-M   30000
                                  and every   80000      and every  100000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            Off Off On            1st S P-M   30000      1st S P-M   40000
                                  and every  100000      and every  120000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            On  Off On            1st S P-M   30000      Only
                                  and every  120000      1 S P-M at 120000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            Off On  On            Only                   Only
                                  1 S P-M at  80000      1 S P-M at  40000
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            On  On  On            No bonus Super Pac-Men given at this setting

                                  Determines Number of Super Pac-Men
                                  Player Begins Game With
                                  ----------------------------------
                        On  Off   1 Super Pac-Man
                        Off On    2 Super Pac-Men
                        Off Off   3 Super Pac-Men*
                        On  On    5 Super Pac-Men

* Indicates factory recommended settings

-------------------------------------------------------------------------------

Jr. Pac-Man
Bally/Midway, December 1983

Option Switch Settings

-------------------------------------------------------------------------------
 1   2   3   4   5   6   7   8    Option
-------------------------------------------------------------------------------
                                  Method of Play
                                  --------------
On  On                            Free Play
Off On                            1 Coin  1 Play*
On  Off                           1 Coin  2 Play
Off Off                           2 Coins 1 Play

                                  Number of Jr. Pac-Men per Game
                                  ------------------------------
        On  On                    1 Jr. Pac-Man
        Off On                    2 Jr. Pac-Men
        On  Off                   3 Jr. Pac-Men*
        Off Off                   5 Jr. Pac-Men

                                  Bonus Jr. Pac-Men
                                  -----------------
                On  On            Bonus Jr. Pac-Man at 10,000*
                Off On            Bonus Jr. Pac-Man at 15,000
                On  Off           Bonus Jr. Pac-Man at 20,000
                Off Off           No Bonus

                                  Special Functions
                                  -----------------
                        On  Off   Automatic Rack Advance
                        Off On    Freeze Video
                                  (Monitor presentation stops moving)
                        Off Off   Game Operates Normally*

* Indicates factory recommended settings

-------------------------------------------------------------------------------
