========
Newsgroups: rec.games.video.arcade.collecting
Subject: RALLY-X.SW
From: ms01@qits.net.au (Mark Sheldon)
Date: Sun, 01 Sep 1996 07:46:52 GMT

Switch settings for Rally-X.
I have a clone board which has 2 boards connected by 2 IDC cables.
My board has two sets of DIP switches, an 8 way at 11E on the
video/sound board, and 4 way on the CPU board.

The following is presented as is etc. no responsibility accepted or
taken if it fries you, your board, your cat, etc...


From my maintenance manual...

Position                            Option
--------                            ------

 8   7   6   5   4   3   2   1     
-------------------------------
                        off off    *1 coin for 1 play
                        off  on     1 coin for 2 plays
                         on off     2 coins for 1 play
                         on  on     Free play 

        off off off off             3 cars, rank C, bonus @ 60000
        off off off  on             2 cars, rank B, bonus @ 40000
        off off  on off             1 cars, rank C, bonus @ 30000
        off off  on  on             3 cars, rank A, bonus @ 60000
        off  on off off             2 cars, rank C, bonus @ 40000
        off  on off  on             1 cars, rank B, bonus @ 30000
        off  on  on off             3 cars, rank B, bonus @ 60000
        off  on  on  on             2 cars, rank A, bonus @ 40000
         on off off off             3 cars, rank C, bonus @ 20000
         on off off  on             2 cars, rank B, bonus @ 15000
         on off  on off             1 cars, rank C, bonus @ 10000
         on off  on  on            *3 cars, rank A, bonus @ 20000
         on  on off off             2 cars, rank C, bonus @ 15000
         on  on off  on             1 cars, rank B, bonus @ 10000
         on  on  on off             3 cars, rank B, bonus @ 20000
         on  on  on  on             2 cars, rank A, bonus @ 15000

off                                 MAINTENANCE USE ONLY

* indicates default setting

'Switch 8 is for maintenance use only and should normally be in OFF
position.  This halts the microprocessor. If it is inadvertently
placed in the ON position, a multicoloured pattern appears on the
screen on power up.'

I've no idea what switch 7 does.

The manual also advises:
'Toggle switches are also found at position 4A on the CPU board. These
are for maintenance only and should not be touched.'

Looking at the circuit diagram, we see that:

Switch1: No connection

Switch2: on:  pin 21 of ROMS tied to A12 line.
         Off: pin 21 of ROMS isolated

Switch3: on:  'A' input of '139 ROM decoder tied to A12 line.
         Off: 'A' input of '139 ROM decoder tied high.

Switch4: on:  pin 21 of ROMS tied to +5V
         Off: pin 21 isolated


My guess is that they select 2716 or 2732 ROMS.

2716: switch 3,4 on, switch 2 off
2732: switch 3,4 off, switch 2 on

I have 2716's on my board, and mine are set as shown.


----------------
Mark Sheldon
ms01@qits.net.au

